CA Workload Automation Agent Certification Information - CA Technologies
{{search ? 'Close':'Search'}}

CA Workload Automation Agent
Certification Information

  • CA Workload Automation Agent r11.3 SP5
  • CA Workload Automation Agent r11.3 SP4
  • CA Workload Automation Agent r11.3 SP3
  • CA Workload Automation Agent r11.3 SP2
  • CA Workload Automation Agent r11.3 SP1
  • CA Workload Automation Agent r11.3
  • CA ESP Workload Automation System Agent 7.0
  • CA ESP Workload Automation System Agent for Linux Mainframe 6.1 SP0
  • CA ESP Workload Automation System Agent for OS/400 2.1 SP6
  • CA ESP Workload Automation System Agent for i5/OS r7
  • CA ESP Workload Automation System Agent for Tandem 2.0.5
  • CA ESP Workload Automation System Agent for OpenVMS 2.0.3
  • CA ESP Workload Automation System Agent for z/OS USS 2.0 SP3
  • CA ESP Workload Automation System Agent for z/OS 2.0  
  • NOTES:

    • Agent is not supported on "itanium" LINUX (RHEL/SLES) flavors since System Agent R11.3 SP1 release.

    • Support Status:
      Supported - Vendor product supported.
      Certified - In addition to normal support, vendor product has been tested and is certified.
      In-Progress - Vendor product is currently in testing.
      Planned - Vendor product is planned for certification and/or support.
      Not-Supported - Vendor product release is Not-Supported.
      TBD-NotGA - To be determined once vendor product announces General Availability.

    • Service Packs, RHEL Updates, Oracle Releases (maintenance levels) and Solaris ZFS are supported unless noted otherwise.

    • Unless noted otherwise, System Agent is supported on 64bit platform but as a 32bit application, it does not utilize the capabilities of a 64bit OS.

    • DISCLAIMER:
      CA will only support third party product versions that are supported by the original vendor.

    Last Updated: May 18, 2016

    Vendor Product Support Status Required Fixes Notes
    Platforms
    CA Workload Automation Agent r11.3 SP5
    CentOS 7 (64bit) Supported None  
    AIX 6.x (32/64bit) Supported None  
    AIX 7.x (32/64bit) Supported None  
    HP-UX 11i v1 (PA-RISC 32/64bit) Supported None  
    HP-UX 11i v2 (PA-RISC 32/64bit) Supported None  
    HP-UX 11i v3 (PA-RISC 64bit) Supported None  
    HP-IA 11i v2 ( Itanium 64bit) Supported None  
    HP-IA 11i v3 ( Itanium 64bit) Supported None  
    Red Hat Enterprise Linux 5.x (x86 32bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 5.x (x86 64bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 6.x (x86 32bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 6.x (x86 64bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux.
    Red Hat Enterprise Linux 5.x (zLinux) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on z/Linux
    Red Hat Enterprise Linux 6.x (zLinux) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on z/Linux
    Red hat Enterprise Linux 7.x (PPC64) Supported None CA WA Agent was built and supported natively on Big endian Linux Power8 64 platform.
    Red hat Enterprise Linux 7.x (X86 64 bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux

    CA WA Agent was built and supported natively on Linux x64.
    SUSE Linux Enterprise Server 10 (x86 32bit) Supported None glibc 2.4
    SUSE Linux Enterprise Server 10 (x86 64bit) Supported None glibc 2.4
    SUSE Linux Enterprise Server 11 (x86 32bit) Supported RI41118 (SAP plug-in) glibc 2.4
    SUSE Linux Enterprise Server 11 (x86 64bit) Supported RI41118 (SAP plug-in) glibc 2.4
    SUSE Linux Enterprise Server 10 (zLinux) Supported None glibc 2.4
    SUSE Linux Enterprise Server 11 (zLinux) Supported None glibc 2.4
    SUSE Linux Enterprise Server 12 (PPC64) Supported   CA WA Agent was built and supported natively on Big endian Linux Power8 64 platform.
    SUSE Linux Enterprise Server 12 (x86 32bit) Supported   glibc 2.4
    SUSE Linux Enterprise Server 12 (x86 64bit) Supported   glibc 2.4
    Oracle Enterprise Linux 5.x R (x86 32bit) Supported None  
    Oracle Enterprise Linux 5.x UEK (x86 32bit) Supported None  
    Oracle Enterprise Linux 5.x R (x86 64bit) Supported None  
    Oracle Enterprise Linux 5.x UEK (x86 64bit) Supported None  
    Oracle Enterprise Linux 6.x R (x86 32bit) Supported None  
    Oracle Enterprise Linux 6.x UEK (x86 32bit) Supported None  
    Oracle Enterprise Linux 6.x R (x86 64bit) Supported None  
    Oracle Enterprise Linux 6.x UEK (x86 64bit) Supported None  
    Oracle Enterprise Linux 7.x R (x86 32bit) Supported    
    Oracle Enterprise Linux 7.x UEK (x86 32bit) Supported    
    Oracle Enterprise Linux 7.x R (x86 64bit) Supported    
    Oracle Enterprise Linux 7.x UEK (x86 64bit) Supported    
    Solaris 10 (SPARC 64bit) Supported None Native 64bit support. SAP Plugin supported with Solaris 64 bit agent version.
    Solaris 10 (X86 Intel/AMD 64bit) Supported None Native 64bit support. SAP Plugin supported with Solaris 64 bit agent version.
    Solaris 11 (SPARC 64bit) Supported None Native 64bit support. SAP Plugin supported with Solaris 64 bit agent version.
    Solaris 11 (X86 Intel/AMD 64bit) Supported None Native 64bit support. SAP Plugin supported with Solaris 64 bit agent version.
    Windows 7 Professional (x86 32bit) Supported None  
    Windows 7 Professional (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 8 Professional (x86 32bit) Supported None  
    Windows 8 Professional (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2008 (x86 32bit) Supported None  
    Windows 2008 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2008 R2 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2012 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2012 R2 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    IBM i5/OS 7.2 Supported    
    IBM i5/OS 7.1 Supported None  
    IBM i5/OS 6.1 Supported None  
    IBM i5/OS 5.4 Supported None  
    NEW NSK OS support
    HP Integrity NonStop (OSS) J06.18.01+      
    HP Integrity NonStop (OSS) H06.29.00+      
    Platforms
    CA Workload Automation Agent r11.3 SP4
    NOTE: Current Release is r11.3 SP4 Incremental 3
    CentOS 7 (64bit) Supported None  
    AIX 6.x (32/64bit) Supported None  
    AIX 7.x (32/64bit) Supported None  
    HP-UX 11i v1 (PA-RISC 32/64bit) Supported None  
    HP-UX 11i v2 (PA-RISC 32/64bit) Supported None  
    HP-UX 11i v3 (PA-RISC 64bit) Supported None  
    HP-IA 11i v2 ( Itanium 64bit) Supported None  
    HP-IA 11i v3 ( Itanium 64bit) Supported None  
    Red Hat Enterprise Linux 5.x (x86 32bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 5.x (x86 64bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 6.x (x86 32bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 6.x (x86 64bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 5.x (zLinux) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on z/Linux
    Red Hat Enterprise Linux 6.x (zLinux) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on z/Linux
    Red hat Enterprise Linux 7.x (X86 64 bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux

    CA WA Agent was built and supported natively on Linux x64.
    SUSE Linux Enterprise Server 10 (x86 32bit) Supported None glibc 2.4
    SUSE Linux Enterprise Server 10 (x86 64bit) Supported None glibc 2.4
    SUSE Linux Enterprise Server 11 (x86 32bit) Supported RI41118 (SAP plug-in) glibc 2.4
    SUSE Linux Enterprise Server 11 (x86 64bit) Supported RI41118 (SAP plug-in) glibc 2.4
    SUSE Linux Enterprise Server 10 (zLinux) Supported None glibc 2.4
    SUSE Linux Enterprise Server 11 (zLinux) Supported None glibc 2.4
    SUSE Linux Enterprise Server 12 (x86 32bit) Supported   CA Workload Automation Agent r11.3 SP4 INCR2 is Required

    glibc 2.4
    SUSE Linux Enterprise Server 12 (x86 64bit) Supported   CA Workload Automation Agent r11.3 SP4 INCR2 is Required

    glibc 2.4
    Oracle Enterprise Linux 5.x R (x86 32bit) Supported None  
    Oracle Enterprise Linux 5.x UEK (x86 32bit) Supported None  
    Oracle Enterprise Linux 5.x R (x86 64bit) Supported None  
    Oracle Enterprise Linux 5.x UEK (x86 64bit) Supported None  
    Oracle Enterprise Linux 6.x R (x86 32bit) Supported None  
    Oracle Enterprise Linux 6.x UEK (x86 32bit) Supported None  
    Oracle Enterprise Linux 6.x R (x86 64bit) Supported None  
    Oracle Enterprise Linux 6.x UEK (x86 64bit) Supported None  
    Oracle Enterprise Linux 7.x R (x86 32bit) Supported   CA Workload Automation Agent r11.3 SP4 INCR2 is Required
    Oracle Enterprise Linux 7.x UEK (x86 32bit) Supported   CA Workload Automation Agent r11.3 SP4 INCR2 is Required
    Oracle Enterprise Linux 7.x R (x86 64bit) Supported   CA Workload Automation Agent r11.3 SP4 INCR2 is Required
    Oracle Enterprise Linux 7.x UEK (x86 64bit) Supported   CA Workload Automation Agent r11.3 SP4 INCR2 is Required
    Solaris 10 (SPARC 64bit) Supported None  
    Solaris 10 (X86 Intel/AMD 64bit) Supported None All plug-ins are supported except for SAP plug-in. SAP plug-in is not supported due to unavailable SAP JCO 32bit
    Solaris 11 (SPARC 64bit) Supported None  
    Solaris 11 (X86 Intel/AMD 64bit) Supported None All plug-ins are supported except for SAP plug-in. SAP plug-in is not supported due to unavailable SAP JCO 32bit
    Windows 7 Professional (x86 32bit) Supported None  
    Windows 7 Professional (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 8 Professional (x86 32bit) Supported None  
    Windows 8 Professional (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2008 (x86 32bit) Supported None  
    Windows 2008 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2008 R2 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2012 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2012 R2 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    IBM i5/OS 7.2 Supported   CA Workload Automation Agent r11.3 SP4 INCR2 is Required
    IBM i5/OS 7.1 Supported None  
    IBM i5/OS 6.1 Supported None  
    IBM i5/OS 5.4 Supported None  
    CA Workload Automation Agent r11.3 SP3
    AIX 6.1 (32/64bit) Supported None Support also verified on AIX 6.1 System WPAR environment pointing to DE R11.3 Engine
    CA WA Agent r11.3 SP2 was built and supported 64bit natively on AIX x64.
    AIX 7.1 (32/64bit) Supported None Support also verified on AIX 7.1 System WPAR environment pointing to DE R11.3 Engine
    CA WA Agent r11.3 SP2 was built and supported 64bit natively on AIX x64.
    HP-UX 11i v1 (PA-RISC 32/64bit) Supported None  
    HP-UX 11i v2 (PA-RISC 32/64bit) Supported None  
    HP-UX 11i v3 (PA-RISC 64bit) Supported None  
    HP-IA 11i v2 ( Itanium 64bit) Supported None  
    HP-IA 11i v3 ( Itanium 64bit) Supported None  
    Red Hat Enterprise Linux 5.x (x86 32bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 5.x (x86 64bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 6.x (x86 32bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 6.x (x86 64bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 5.x (zLinux) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on z/Linux
    Red Hat Enterprise Linux 6.x (zLinux) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on z/Linux
    SUSE Linux Enterprise Server 10 (x86 32bit) Supported None glibc 2.4
    SUSE Linux Enterprise Server 10 (x86 64bit) Supported None glibc 2.4
    SUSE Linux Enterprise Server 11 (x86 32bit) Supported RI41118 (SAP plug-in) glibc 2.4
    SUSE Linux Enterprise Server 11 (x86 64bit) Supported RI41118 (SAP plug-in) glibc 2.4
    SUSE Linux Enterprise Server 10 (zLinux) Supported None glibc 2.4 
    SUSE Linux Enterprise Server 11 (zLinux) Supported None glibc 2.4 
    Oracle Enterprise Linux 5.x R  (x86 32bit) Supported None  
    Oracle Enterprise Linux 5.x UEK  (x86 32bit) Supported None  
    Oracle Enterprise Linux 5.x R  (x86 64bit) Supported None  
    Oracle Enterprise Linux 5.x UEK  (x86 64bit) Supported None  
    Oracle Enterprise Linux 6.x R  (x86 32bit) Supported None  
    Oracle Enterprise Linux 6.x UEK  (x86 32bit) Supported None  
    Oracle Enterprise Linux 6.x R  (x86 64bit) Supported None  
    Oracle Enterprise Linux 6.x UEK  (x86 64bit) Supported None  
    Solaris 10 (SPARC 64bit) Supported None  
    Solaris 10 (X86 Intel/AMD 64bit) Supported None All plug-ins are supported except for SAP plug-in. SAP plug-in is not supported due to unavailable SAP JCO 32bit
    Solaris 11 (SPARC 64bit) Supported None  
    Solaris 11 (X86 Intel/AMD 64bit) Supported None All plug-ins are supported except for SAP plug-in. SAP plug-in is not supported due to unavailable SAP JCO 32bit
    Windows 7 Professional (x86 32bit) Supported None  
    Windows 7 Professional (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 8 Professional (x86 32bit) Supported None  
    Windows 8 Professional (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2008 (x86 32bit) Supported None  
    Windows 2008 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2008 R2 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2012 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2012 R2 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    IBM i5/OS 7.1 Supported None  
    IBM i5/OS 6.1 Supported None  
    IBM i5/OS 5.4 Supported None  
    CA Workload Automation Agent r11.3 SP2
    AIX 5.3 (32/64bit) Supported None Support also verified on AIX 5.3 System WPAR environment pointing to DE R11.3 Engine
    CA WA Agent r11.3 SP2 was built and supported 64bit natively on AIX x64.
    AIX 6.1 (32/64bit) Supported None Support also verified on AIX 6.1 System WPAR environment pointing to DE R11.3 Engine
    CA WA Agent r11.3 SP2 was built and supported 64bit natively on AIX x64.
    AIX 7.1 (32/64bit) Supported None Support also verified on AIX 7.1 System WPAR environment pointing to DE R11.3 Engine
    CA WA Agent r11.3 SP2 was built and supported 64bit natively on AIX x64.
    HP-UX 11i v1 (PA-RISC 32/64bit) Supported None
    HP-UX 11i v2 (PA-RISC 32/64bit) Supported None
    HP-UX 11i v3 (PA-RISC 64bit) Supported None
    HP-IA 11i v2 ( Itanium 64bit) Supported None
    HP-IA 11i v3 ( Itanium 64bit) Supported None
    Red Hat Enterprise Linux 5.x (x86 32bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 5.x (x86 64bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 6.x (x86 32bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 6.x (x86 64bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 6.x (s390x) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on z/Linux
    Oracle Enterprise Linux 5.x R (x86 32bit) Supported None  
    Oracle Enterprise Linux 5.x UEK (x86 32bit) Supported None  
    Oracle Enterprise Linux 5.x R (x86 64bit) Supported None  
    Oracle Enterprise Linux 5.x UEK (x86 64bit) Supported None  
    Oracle Enterprise Linux 6.x R (x86 32bit) Supported None
    Oracle Enterprise Linux 6.x UEK (x86 32bit) Supported None
    Oracle Enterprise Linux 6.x R (x86 64bit) Supported None  
    Oracle Enterprise Linux 6.x UEK (x86 64bit) Supported None  
    Solaris 10 (SPARC 64bit) Supported None
    Solaris 10 (X86 Intel 64bit) Supported None All plug-ins are supported except for SAP plug-in. SAP plug-in is not supported due to unavailable SAP JCO 32bit
    Solaris 11 (SPARC 64bit) Supported None
    Solaris 11 (X86 Intel 64bit) Supported None All plug-ins are supported except for SAP plug-in. SAP plug-in is not supported due to unavailable SAP JCO 32bit
    SUSE Linux Enterprise Server 10 (x86 32bit) Supported None glibc 2.4
    SUSE Linux Enterprise Server 10 (x86 64bit) Supported None glibc 2.4
    SUSE Linux Enterprise Server 11 (x86 32bit) Supported RI41118 (SAP plug-in) glibc 2.4
    SUSE Linux Enterprise Server 11 (x86 64bit) Supported RI41118 (SAP plug-in) glibc 2.4
    SUSE Linux Enterprise Server 11 (s390x) Supported None glibc 2.4
    Windows XP Professional (x86 32bit) Supported None Only Windows XP SP2 or higher is supported.
    Windows XP Professional (x86 64bit) Supported None Only Windows XP SP2 or higher is supported, CA WA Agent r11.3 was built and supported 64bit natively on Windows x64
    Windows 7 Professional (x86 32bit) Supported None
    Windows 7 Professional (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 8 Professional (x86 32bit) Supported None
    Windows 8 Professional (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2003 (x86 32bit) Supported None
    Windows 2003 (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2008 (x86 32bit) Supported None
    Windows 2008 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2008 R2 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2012 64 bit Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    CA Workload Automation Agent r11.3 SP1
    AIX 5.3 (64bit) Supported None  
    AIX 6.1 (64bit) Supported None  
    AIX 7.1 (64bit) Supported None Support also verified on AIX 7.1 System WPAR environment pointing to DE R11.3 Engine
    HP-UX 11i v2 (PA-RISC 32/64bit) Supported None  
    HP-UX 11i v3 (Itanium) Supported None  
    HP-UX 11i v3 (PA-RISC 32/64bit) Supported None  
    IBM i5/OS 7.1 Supported None  
    IBM i5/OS 6.1 Supported None  
    IBM i5/OS 5.4 Supported None  
    Red Hat Enterprise Linux 4 (x86 32/64bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 4 (zSeries) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on z/Linux
    Red Hat Enterprise Linux 5 (x86 32/64bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 5 (x86_x64 64-bit) Supported None CA WA Agent r11.3 SP1 was built and supported 64bit natively on Linux x64.
    Red Hat Enterprise Linux 5 (zSeries) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on z/Linux
    Red Hat Enterprise Linux 6 (x86 32/64bit) Supported RI38228 (AE) PIB RI38228 is required only when using CA WA AE r11.3 installer. The stand alone Agent r11.3 installer works fine.
    Red Hat Enterprise Linux 6 (x86_x64 64-bit) Supported None CA WA Agent r11.3 SP1 was built and supported 64bit natively on Linux x64.
    Oracle Enterprise Linux 5 (x86 32/64bit) Supported None  
    Oracle Enterprise Linux 6 (x86 32/64bit) Supported None  
    Solaris 9 (SPARC 32/64bit) Supported None  
    Solaris 10 (SPARC 32/64bit) Supported None  
    Solaris 10 (x86 32/64bit) Supported None All plug-ins are supported except for SAP plug-in. SAP plug-in is not supported due to unavailable SAP JCO 32bit.
    Solaris 11 (SPARC 64bit) Supported None  
    Solaris 11 (x86 64bit) Supported None All plug-ins are supported except for SAP plug-in. SAP plug-in is not supported due to unavailable SAP JCO 32bit.
    SUSE Linux Enterprise Server 9 (x86 32/64bit) Supported None glibc 2.4
    SUSE Linux Enterprise Server 9 (zSeries) Supported None glibc 2.4
    SUSE Linux Enterprise Server 10 (x86 32/64bit) Supported None glibc 2.4 is required
    SUSE Linux Enterprise Server 10 (x86_x64 64-bit) Supported None CA WA Agent r11.3 SP1 was built and supported 64bit natively on Linux x64.
    SUSE Linux Enterprise Server 10 (zSeries) Supported None glibc 2.4 is required
    SUSE Linux Enterprise Server 11 (x86 32/64bit) Supported RI41118 (SAP plug-in) glibc 2.4 is required
    SUSE Linux Enterprise Server 11 (x86_x64 64-bit) Supported None CA WA Agent r11.3 SP1 was built and supported 64bit natively on Linux x64.
    Windows XP Professional (x86 32bit) Supported None Only Windows XP SP2 or higher is supported.
    Windows Vista Enterprise (x86 32bit) Supported None  
    Windows Vista Enterprise (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 7 Enterprise (x86 32bit) Supported None  
    Windows 7 Enterprise (x86 64bit) Supported None  
    Windows 2003 (x86 32bit) Supported None  
    Windows 2003 (x86 64bit) Supported None  
    Windows 2003 R2 (x86 32bit) Supported None  
    Windows 2003 R2 (x86 64bit) Supported None  
    Windows 2008 (x86 32bit) Supported None  
    Windows 2008 (x86 64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    CA Workload Automation Agent r11.3
    AIX 5.3 (32/64bit) Supported None  
    AIX 6.1 (64bit) Supported None On AIX 6.1, install the latest fix pack from IBM. See http://www-933.ibm.com/support/fixcentral
    AIX 7.1 (64bit) Certified None  
    HP-UX 11i v2 (PA-RISC 32/64bit) Supported None  
    HP-UX 11i v3 (Itanium) Supported None CA WA Agent r11.3 was built and supported 64bit natively on HP-UX Itanium.
    HP-UX 11i v3 (PA-RISC 32/64bit) Supported None  
    IBM i5/OS 5.4 Supported None  
    IBM i5/OS 6.1 Supported None  
    IBM i5/OS 7.1 Certified RI31477, RO31478  
    Red Hat Enterprise Linux 4 (x86 32/64bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 4 (zSeries) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on z/Linux
    Red Hat Enterprise Linux 5 (Itanium) Supported None glibc 2.4. CA WA Agent r11.3 was built and supported 64bit natively on RHEL Itanium.
    Red Hat Enterprise Linux 5 (x86 32/64bit) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on Linux
    Red Hat Enterprise Linux 5 (zSeries) Supported None glibc 2.4. You must install the compat-libstdc++ package (RPM) before installing the agent on z/Linux
    Red Hat Enterprise Linux 6 (x86 32/64bit) Certified RI38228 (AE) PIB RI38228 is required only when using CA WA AE r11.3 installer. The stand alone Agent r11.3 installer works fine.
    Solaris 8 (SPARC 32/64bit) Supported None  
    Solaris 9 (SPARC 32/64bit) Supported None  
    Solaris 10 (SPARC 32/64bit) Supported None Global zone and Non-global whole/sparse root zone configurations are supported.
    Solaris 10 (x86 32/64bit) Supported None Global zone and Non-global whole/sparse root zone configurations are supported. All plug-ins are supported except for SAP plug-in. SAP plug-in is not supported due to unavailable SAP Jco 32bit.
    Solaris 11 (SPARC 64bit) Certified None Global zone and Non-global whole/sparse root zone configurations are supported.
    Solaris 11 (x86 64bit) Certified None Global zone and Non-global whole/sparse root zone configurations are supported. All plug-ins are supported except for SAP plug-in. SAP plug-in is not supported due to unavailable SAP Jco 32bit.
    SUSE Linux Enterprise Server 9 (x86 32/64bit) Supported None glibc 2.4
    SUSE Linux Enterprise Server 9 (zSeries) Supported None glibc 2.4
    SUSE Linux Enterprise Server 10 (x86 32/64bit) Supported None glibc 2.4
    SUSE Linux Enterprise Server 10 (zSeries) Supported None glibc 2.4
    SUSE Linux Enterprise Server 11 (x86 32/64bit) Certified RI41118
    (SAP plug-in)
    glibc 2.4
    SUSE Linux Enterprise Server 11 (zSeries) Supported None glibc 2.4
    Windows XP Professional (x86 32bit) Supported None Only Windows XP SP2 or higher is supported.
    Windows Vista Enterprise (x86 32bit) Supported None  
    Windows Vista Enterprise (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 7 Enterprise (x86 32bit) Supported None  
    Windows 7 Enterprise (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2003 (x86 32bit) Supported None  
    Windows 2003 (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2003 R2 (x86 32bit) Supported None  
    Windows 2003 R2 (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2008 (x86 32bit) Supported None  
    Windows 2008 (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2008 R2 (x86 64bit) Supported None CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    Windows 2008 R2 Core (x86 64bit) Certified RO41304 CA WA Agent r11.3 was built and supported 64bit natively on Windows x64.
    CA ESP Workload Automation System Agent 7.0
    AIX 5.3 (32/64bit) Certified None  
    AIX 6.1 (64bit) Certified None  
    HP-UX 11i v1 (PA-RISC 32/64bit) Certified None  
    HP-UX 11i v2 (Itanium) Certified None

    System Agent supports this platform by running PA_RISC binaries in an Aries translation environment on HP Integrity (Itanium).

    HP-UX 11i v3 (Itanium) Certified None

    System Agent supports this platform by running PA_RISC binaries in an Aries translation environment on HP Integrity (Itanium).

    HP-UX 11i v3 (PA-RISC 32/64bit) Certified None  
    Solaris 9 (SPARC 32/64bit) Certified None  
    Solaris 10 (SPARC 32/64bit) Certified None Global zone and Non-global whole/sparse root zone configurations are supported.
    Solaris 10 (x86 32/64bit) Certified RO05014 Solaris Zones is not supported. All plug-ins are supported except for SAP plug-in. SAP plug-in is not supported due to unavailable SAP Jco 32bit.
    Windows Vista Enterprise (x86 32/64bit) Certified RO06015  
    Windows 2003 (x86 32/64bit) Certified None  
    Windows 2003 (Itanium) Certified None  
    Windows 2008 (x86 32/64bit) Certified RO06015 (System Agent), RO16995 (DB Agent)  
    Windows 2008 R2 (x86 64bit) Certified RO06015 (System Agent), RO16995 (DB Agent)  
    Oracle Enterprise Linux 5 (x86 32/64bit) Certified RO05766, RI31918  
    RedHat Linux AS/ES 3 (x86 32bit) Certified None  
    RedHat Linux AS/ES 4 (Itanium) Certified None  
    RedHat Linux AS/ES 4 (x86 64bit) Certified None  
    RedHat Linux AS/ES 4 (zSeries) Certified RO09229  
    Red Hat Enterprise Linux 5 (x86 32/64bit) Certified RO05766, RI31918  
    Red Hat Enterprise Linux 5 (zSeries) Certified RO09229  
    SUSE Linux Enterprise Server 9.0 (x86 32bit) Certified None Only SLES 9 SP3 or higher is supported.
    SUSE Linux Enterprise Server 9.0 (x86 64bit) Certified None Only SLES 9 SP3 or higher is supported.
    SUSE Linux Enterprise Server 10 (x86 32bit) Certified RO05766  
    SUSE Linux Enterprise Server 10 (x86 64bit) Certified RO05766  
    SUSE Linux Enterprise Server 10 (zSeries) Certified RO09229  
    SUSE Linux Enterprise Server 11 (x86 32/64bit) Certified RO05766  
    CA ESP Workload Automation System Agent for Linux Mainframe 6.1 SP0
    SUSE Linux Enterprise Server 8.0 (s390/zSeries) Not-Supported NA  
    SUSE Linux Enterprise Server 9.0 (s390/zSeries) Supported None  
    CA ESP Workload Automation System Agent for i5/OS r7
    i5/OS V5R3 Supported None  
    i5/OS V5R4 Supported None  
    i5/OS V6R1 Certified None  
    CA ESP Workload Automation System Agent for OS/400 2.1 SP6
    OS/400 V4R4 Supported None  
    CA ESP Workload Automation System Agent for Tandem 2.0.5
    HP NonStop G06.x Certified RO17447  
    HP NonStop H06.x Certified RO17447  
    Windows XP Professional (x86 32/64bit) Certified RO17447  
    Windows 2003 (x86 32/64bit) Certified RO17447  
    Windows 2003 R2 (x86 32/64bit) Supported RO17447  
    Windows 2008 (x86 32/64bit) Certified RO17447  
    Windows 2008 R2 (x86 64bit) Supported RO17447  
    CA ESP Workload Automation System Agent for OpenVMS 2.0.3
    OpenVMS 7.2 Certified RO25643  
    OpenVMS 8.2 Certified RO25643  
    OpenVMS 8.3 Certified RO25643  
    CA ESP Workload Automation System Agent for z/OS USS 2.0 SP3
    OS/390 2.10 Supported None  
    CA ESP Workload Automation System Agent for z/OS 2.0
    z/OS and z/OS.e 1.5 Supported None  
    z/OS and z/OS.e 1.6 Supported None  
    z/OS and z/OS.e 1.7 Supported None  
    z/OS and z/OS.e 1.8 Supported None  
    z/OS and z/OS.e 1.9 Supported None  
    z/OS and z/OS.e 1.10 Supported None  
    z/OS and z/OS.e 1.11 Supported None  
    z/OS and z/OS.e 1.12 Certified None  

    Chat with CA

    Just give us some brief information and we'll connect you to the right CA Expert.

    Our hours of availability are 8AM - 5PM CST.

    All Fields Required

    connecting

    We're matching your request.

    Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

    • {{message.agentProfile.name}} will be helping you today.

      View Profile


    • Transfered to {{message.agentProfile.name}}

      {{message.agentProfile.name}} joined the conversation

      {{message.agentProfile.name}} left the conversation

    • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
      Thank you for your interest in CA.


      How Did We Do?
      Let us know how we did so that we can maintain a quality experience.

      Take Our Survey >

      Rate Your Chat Experience.

      {{chat.statusMsg}}

    agent is typing